manu.gupta@synechron.com

Does Blaze 7.2.0 supports Jboss 7.1 ?

Discussion created by manu.gupta@synechron.com on Feb 26, 2015
Latest reply on Jan 22, 2016 by manu.gupta@synechron.com

Hi,

 

Does blaze 7.2.0 supports Jboss 7.1. From the blaze documentation, it mentions that it supports jboss 6 , but also mentions that absence of Quick deployer template for a specific version does not neccesarily prevent from deploying it.

 

Any help on this would be really appreciated .

 

Thanks

Outcomes